Subject: RE: iPayit Invoice Date Changes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 11:28:22 -0700 (PDT)

Sandra,

Thank you for your summary report. I found it well written and the issues and recommendations are clear. I will follow-up with Leon Busch on Tuesday (when I return to the office) to insure an action plan is developed and implemented ASAP.

Thank You
John

 -----Original Message-----
From: 	Wilson, Sandra  
Sent:	Friday, October 26, 2001 10:45 AM
To:	Sutton, Lisa; Gillespie, John; Davila, Raul; Smith , Jennifer; Hayslett, Rod; Saunders, James; [email-masked]'; 'stacey'
Cc:	Kilchrist, Shawn; Rich, Susan; Sloan, Mary
Subject:	iPayit Invoice Date Changes

EAS reviewed a sample of invoices with company codes altered by the end user prior to coding and approval to ensure that the original invoice dates were maintained.  Our testing showed that the fix was effective and the invoice date did not change after October 10, 2001.  Several other issues were uncovered and are described in the draft report.

Attached please find the draft report detailing the results of our testing. I will contact some of you next week to discuss the recommendations.

Feel free to contact me with any questions or concerns regarding this draft report.  

Thank you

 << File: Co Code Test Results.doc >> 

Sandra Wilson
Enron Corp.
Enron Assurance Services
Phone: (713) 345-6017
Cell: (832) 439-4404